{
  "item-creature-manidae-adult-female-crassicaudata": "Самка індійського панґоліна",
  "item-creature-manidae-adult-male-crassicaudata": "Самець індійського панґоліна",
  "item-creature-manidae-baby-female-crassicaudata": "Дитинча індійського панґоліна",
  "item-creature-manidae-baby-male-crassicaudata": "Дитинча індійського панґоліна",

  "item-creature-manidae-adult-female-culionensis": "Самка філіппінського панґоліна",
  "item-creature-manidae-adult-male-culionensis": "Самець філіппінського панґоліна",
  "item-creature-manidae-baby-female-culionensis": "Дитинча філіппінського панґоліна",
  "item-creature-manidae-baby-male-culionensis": "Дитинча філіппінського панґоліна",

  "item-creature-manidae-adult-female-gigantea": "Самка велетенського панґоліна",
  "item-creature-manidae-adult-male-gigantea": "Самець велетенського панґоліна",
  "item-creature-manidae-baby-female-gigantea": "Дитинча велетенського панґоліна",
  "item-creature-manidae-baby-male-gigantea": "Дитинча велетенського панґоліна",

  "item-creature-manidae-adult-female-javanica": "Самка яванського панґоліна",
  "item-creature-manidae-adult-male-javanica": "Самець яванського панґоліна",
  "item-creature-manidae-baby-female-javanica": "Дитинча яванського панґоліна",
  "item-creature-manidae-baby-male-javanica": "Дитинча яванського панґоліна",

  "item-creature-manidae-adult-female-mysteria": "Самка загадкового панґоліна",
  "item-creature-manidae-adult-male-mysteria": "Самець загадкового панґоліна",
  "item-creature-manidae-baby-female-mysteria": "Дитинча загадкового панґоліна",
  "item-creature-manidae-baby-male-mysteria": "Дитинча загадкового панґоліна",

  "item-creature-manidae-adult-female-pentadactyla": "Самка п'ятипалого панґоліна",
  "item-creature-manidae-adult-male-pentadactyla": "Самець п'ятипалого панґоліна",
  "item-creature-manidae-baby-female-pentadactyla": "Дитинча п'ятипалого панґоліна",
  "item-creature-manidae-baby-male-pentadactyla": "Дитинча п'ятипалого панґоліна",

  "item-creature-manidae-adult-female-temminckii": "Самка наземного панґоліна",
  "item-creature-manidae-adult-male-temminckii": "Самець наземного панґоліна",
  "item-creature-manidae-baby-female-temminckii": "Дитинча наземного панґоліна",
  "item-creature-manidae-baby-male-temminckii": "Дитинча наземного панґоліна",

  "item-creature-manidae-adult-female-tetradactyla": "Самка чотирипалого панґоліна",
  "item-creature-manidae-adult-male-tetradactyla": "Самець чотирипалого панґоліна",
  "item-creature-manidae-baby-female-tetradactyla": "Дитинча чотирипалого панґоліна",
  "item-creature-manidae-baby-male-tetradactyla": "Дитинча чотирипалого панґоліна",

  "item-creature-manidae-adult-female-tricuspis": "Самка тризагостреного панґоліна",
  "item-creature-manidae-adult-male-tricuspis": "Самець тризагостреного панґоліна",
  "item-creature-manidae-baby-female-tricuspis": "Дитинча тризагостреного панґоліна",
  "item-creature-manidae-baby-male-tricuspis": "Дитинча тризагостреного панґоліна",

  "item-dead-creature-manidae-adult-female-crassicaudata": "Мертва самка індійського панґоліна",
  "item-dead-creature-manidae-adult-male-crassicaudata": "Мертвий самець індійського панґоліна",
  "item-dead-creature-manidae-baby-female-crassicaudata": "Мертве дитинча індійського панґоліна",
  "item-dead-creature-manidae-baby-male-crassicaudata": "Мертве дитинча індійського панґоліна",

  "item-dead-creature-manidae-adult-female-culionensis": "Мертва самка філіппінського панґоліна",
  "item-dead-creature-manidae-adult-male-culionensis": "Мертвий самець філіппінського панґоліна",
  "item-dead-creature-manidae-baby-female-culionensis": "Мертве дитинча філіппінського панґоліна",
  "item-dead-creature-manidae-baby-male-culionensis": "Мертве дитинча філіппінського панґоліна",

  "item-dead-creature-manidae-adult-female-gigantea": "Мертва самка велетенського панґоліна",
  "item-dead-creature-manidae-adult-male-gigantea": "Мертвий самець велетенського панґоліна",
  "item-dead-creature-manidae-baby-female-gigantea": "Мертве дитинча велетенського панґоліна",
  "item-dead-creature-manidae-baby-male-gigantea": "Мертве дитинча велетенського панґоліна",

  "item-dead-creature-manidae-adult-female-javanica": "Мертва самка яванського панґоліна",
  "item-dead-creature-manidae-adult-male-javanica": "Мертвий самець яванського панґоліна",
  "item-dead-creature-manidae-baby-female-javanica": "Мертве дитинча яванського панґоліна",
  "item-dead-creature-manidae-baby-male-javanica": "Мертве дитинча яванського панґоліна",

  "item-dead-creature-manidae-adult-female-mysteria": "Мертва самка загадкового панґоліна",
  "item-dead-creature-manidae-adult-male-mysteria": "Мертвий самець загадкового панґоліна",
  "item-dead-creature-manidae-baby-female-mysteria": "Мертве дитинча загадкового панґоліна",
  "item-dead-creature-manidae-baby-male-mysteria": "Мертве дитинча загадкового панґоліна",

  "item-dead-creature-manidae-adult-female-pentadactyla": "Мертва самка п'ятипалого панґоліна",
  "item-dead-creature-manidae-adult-male-pentadactyla": "Мервий самець п'ятипалого панґоліна",
  "item-dead-creature-manidae-baby-female-pentadactyla": "Мертве дитинча п'ятипалого панґоліна",
  "item-dead-creature-manidae-baby-male-pentadactyla": "Мертве дитинча п'ятипалого панґоліна",

  "item-dead-creature-manidae-adult-female-temminckii": "Мертва самка наземного панґоліна",
  "item-dead-creature-manidae-adult-male-temminckii": "Мертвий самець наземного панґоліна",
  "item-dead-creature-manidae-baby-female-temminckii": "Мертве дитинча наземного панґоліна",
  "item-dead-creature-manidae-baby-male-temminckii": "Мертве дитинча наземного панґоліна",

  "item-dead-creature-manidae-adult-female-tetradactyla": "Мертва самка чотирипалого панґоліна",
  "item-dead-creature-manidae-adult-male-tetradactyla": "Мертвий самець чотирипалого панґоліна",
  "item-dead-creature-manidae-baby-female-tetradactyla": "Мертве дитинча чотирипалого панґоліна",
  "item-dead-creature-manidae-baby-male-tetradactyla": "Мертве дитинча чотирипалого панґоліна",

  "item-dead-creature-manidae-adult-female-tricuspis": "Мертва самка тризагостреного панґоліна",
  "item-dead-creature-manidae-adult-male-tricuspis": "Мертвий самець тризагостреного панґоліна",
  "item-dead-creature-manidae-baby-female-tricuspis": "Мертве дитинча тризагостреного панґоліна",
  "item-dead-creature-manidae-baby-male-tricuspis": "Мертве дитинча тризагостреного панґоліна",
  
  "item-pelt-baby-crassicaudata": "Шкура дитинча індійського панґоліна",
  "item-pelt-female-crassicaudata": "Шкура самки індійського панґоліна",
  "item-pelt-male-crassicaudata": "Шкура самця індійського панґоліна",
  "item-taxidermy-baby-crassicaudata": "Опудало дитинча індійського панґоліна",
  "item-taxidermy-female-crassicaudata": "Опудало самки індійського панґоліна",
  "item-taxidermy-male-crassicaudata": "Опудало самця індійського панґоліна",
  
  "item-pelt-baby-culionensis": "Шкура дитинча філіппінського панґоліна",
  "item-pelt-female-culionensis": "Шкура самки філіппінського панґоліна",
  "item-pelt-male-culionensis": "Шкура самця філіппінського панґоліна",  
  "item-taxidermy-baby-culionensis": "Опудало дитинча філіппінського панґоліна",
  "item-taxidermy-female-culionensis": "Опудало самки філіппінського панґоліна",
  "item-taxidermy-male-culionensis": "Опудало самця філіппінського панґоліна",
  
  "item-pelt-baby-gigantea": "Шкура дитинча велетенського панґоліна",
  "item-pelt-female-gigantea": "Шкура самки велетенського панґоліна",
  "item-pelt-male-gigantea": "Шкура самця велетенського панґоліна",
  "item-taxidermy-baby-gigantea": "Опудало дитинча велетенського панґоліна",
  "item-taxidermy-female-gigantea": "Опудало самки велетенського панґоліна",
  "item-taxidermy-male-gigantea": "Опудало самця велетенського панґоліна",
    
  "item-pelt-baby-javanica": "Шкура дитинча яванського панґоліна",
  "item-pelt-female-javanica": "Шкура самки яванського панґоліна",
  "item-pelt-male-javanica": "Шкура самця яванського панґоліна",  
  "item-taxidermy-baby-javanica": "Опудало дитинча яванського панґоліна",
  "item-taxidermy-female-javanica": "Опудало самки яванського панґоліна",
  "item-taxidermy-male-javanica": "Опудало самця яванського панґоліна",
    
  "item-pelt-baby-mysteria": "Шкура дитинча загадкового панґоліна",
  "item-pelt-female-mysteria": "Шкура самки загадкового панґоліна",
  "item-pelt-male-mysteria": "Шкура самця загадкового панґоліна",  
  "item-taxidermy-baby-mysteria": "Опудало дитинча загадкового панґоліна",
  "item-taxidermy-female-mysteria": "Опудало самки загадкового панґоліна",
  "item-taxidermy-male-mysteria": "Опудало самця загадкового панґоліна",
    
  "item-pelt-baby-pentadactyla": "Шкура дитинча п'ятипалого панґоліна",
  "item-pelt-female-pentadactyla": "Шкура самки п'ятипалого панґоліна",
  "item-pelt-male-pentadactyla": "Шкура самця п'ятипалого панґоліна",  
  "item-taxidermy-baby-pentadactyla": "Опудало дитинча п'ятипалого панґоліна",
  "item-taxidermy-female-pentadactyla": "Опудало самки п'ятипалого панґоліна",
  "item-taxidermy-male-pentadactyla": "Опудало самця п'ятипалого панґоліна",
    
  "item-pelt-baby-temminckii": "Шкура дитинча наземного панґоліна",
  "item-pelt-female-temminckii": "Шкура самки наземного панґоліна",
  "item-pelt-male-temminckii": "Шкура самця наземного панґоліна",  
  "item-taxidermy-baby-temminckii": "Опудало дитинча наземного панґоліна",
  "item-taxidermy-female-temminckii": "Опудало самки наземного панґоліна",
  "item-taxidermy-male-temminckii": "Опудало самця наземного панґоліна",
    
  "item-pelt-baby-tetradactyla": "Шкура дитинча чотирипалого панґоліна",
  "item-pelt-female-tetradactyla": "Шкура самки чотирипалого панґоліна",
  "item-pelt-male-tetradactyla": "Шкура самця чотирипалого панґоліна",  
  "item-taxidermy-baby-tetradactyla": "Опудало дитинча чотирипалого панґоліна",
  "item-taxidermy-female-tetradactyla": "Опудало самки чотирипалого панґоліна",
  "item-taxidermy-male-tetradactyla": "Опудало самця чотирипалого панґоліна",
    
  "item-pelt-baby-tricuspis": "Шкура дитинча тризагостреного панґоліна",
  "item-pelt-female-tricuspis": "Шкура самки тризагостреного панґоліна",
  "item-pelt-male-tricuspis": "Шкура самця тризагостреного панґоліна",  
  "item-taxidermy-baby-tricuspis": "Опудало дитинча тризагостреного панґоліна",
  "item-taxidermy-female-tricuspis": "Опудало самки тризагостреного панґоліна",
  "item-taxidermy-male-tricuspis": "Опудало самця тризагостреного панґоліна",
  
  "game:creaturegroup-manidae": "Панґоліни",

  "game:prefixandcreature-manidae-adult-female-crassicaudata": "індійський панґолін",
  "game:prefixandcreature-manidae-adult-male-crassicaudata": "індійський панґолін",
  "game:prefixandcreature-manidae-baby-female-crassicaudata": "дитинча індійського панґоліна",
  "game:prefixandcreature-manidae-baby-male-crassicaudata": "дитинча індійського панґоліна",

  "game:prefixandcreature-manidae-adult-female-culionensis": "філіппінський панґолін",
  "game:prefixandcreature-manidae-adult-male-culionensis": "філіппінський панґолін",
  "game:prefixandcreature-manidae-baby-female-culionensis": "дитинча філіппінського панґоліна",
  "game:prefixandcreature-manidae-baby-male-culionensis": "дитинча філіппінського панґоліна",

  "game:prefixandcreature-manidae-adult-female-gigantea": "велетенський панґолін",
  "game:prefixandcreature-manidae-adult-male-gigantea": "велетенський панґолін",
  "game:prefixandcreature-manidae-baby-female-gigantea": "дитинча велетенського панґоліна",
  "game:prefixandcreature-manidae-baby-male-gigantea": "дитинча велетенського панґоліна",

  "game:prefixandcreature-manidae-adult-female-javanica": "яванський панґолін",
  "game:prefixandcreature-manidae-adult-male-javanica": "яванський панґолін",
  "game:prefixandcreature-manidae-baby-female-javanica": "дитинча яванського панґоліна",
  "game:prefixandcreature-manidae-baby-male-javanica": "дитинча яванського панґоліна",

  "game:prefixandcreature-manidae-adult-female-mysteria": "загадковий панґолін",
  "game:prefixandcreature-manidae-adult-male-mysteria": "загадковий панґолін",
  "game:prefixandcreature-manidae-baby-female-mysteria": "дитинча загадкового панґоліна",
  "game:prefixandcreature-manidae-baby-male-mysteria": "дитинча загадкового панґоліна",

  "game:prefixandcreature-manidae-adult-female-pentadactyla": "п'ятипалий панґолін",
  "game:prefixandcreature-manidae-adult-male-pentadactyla": "п'ятипалий панґолін",
  "game:prefixandcreature-manidae-baby-female-pentadactyla": "дитинча п'ятипалого панґоліна",
  "game:prefixandcreature-manidae-baby-male-pentadactyla": "дитинча п'ятипалого панґоліна",

  "game:prefixandcreature-manidae-adult-female-temminckii": "наземний панґолін",
  "game:prefixandcreature-manidae-adult-male-temminckii": "наземний панґолін",
  "game:prefixandcreature-manidae-baby-female-temminckii": "дитинча наземного панґоліна",
  "game:prefixandcreature-manidae-baby-male-temminckii": "дитинча наземного панґоліна",

  "game:prefixandcreature-manidae-adult-female-tetradactyla": "чотирипалий панґолін",
  "game:prefixandcreature-manidae-adult-male-tetradactyla": "чотирипалий панґолін",
  "game:prefixandcreature-manidae-baby-female-tetradactyla": "дитинча чотирипалого панґоліна",
  "game:prefixandcreature-manidae-baby-male-tetradactyla": "дитинча чотирипалого панґоліна",

  "game:prefixandcreature-manidae-adult-female-tricuspis": "тризагострений панґолін",
  "game:prefixandcreature-manidae-adult-male-tricuspis": "тризагострений панґолін",
  "game:prefixandcreature-manidae-baby-female-tricuspis": "дитинча тризагостреного панґоліна",
  "game:prefixandcreature-manidae-baby-male-tricuspis": "дитинча тризагостреного панґоліна"


}